<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Ezéchiel 18 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="EK.html">Bible de Jésus-Christ</a><a class="location" href="EK.html">Ezéchiel 18</a><a class="prev" href="EK17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK19.html">&gt;</a>
</div></div>
<div class="section chapter EK EK18 fra_bjc fra" dir="ltr" lang="fr" data-id="EK18" data-nextid="EK19" data-previd="EK17">
<div class="c">18</div>
<div class="p">
		<div class="s">Chacun responsable de son péché</div>
		<span class="v-num v-1">1&nbsp;</span><span id="EK18_1" class="v EK18_1" data-id="EK18_1">La parole de YHWH vint encore à moi en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="EK18_2" class="v EK18_2" data-id="EK18_2">D'où vient que vous tournez entre vous cette parabole en proverbe dans le pays d'Israël, en disant : Les pères ont mangé des raisins verts et les dents des enfants ont été agacées<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-3">3&nbsp;</span><span id="EK18_3" class="v EK18_3" data-id="EK18_3">Je suis vivant, dit Adonaï YHWH, et vous n'userez plus de ce proverbe en Israël.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="EK18_4" class="v EK18_4" data-id="EK18_4">Voici, toutes les âmes sont à moi ; l'âme du fils est à moi comme l'âme du père. L'âme qui pèche est celle qui mourra.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="EK18_5" class="v EK18_5" data-id="EK18_5">Mais l'homme qui est juste, c'est celui qui pratique le droit et la justice.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="EK18_6" class="v EK18_6" data-id="EK18_6">Il ne mange pas sur les montagnes et ne lève pas ses yeux vers les idoles de la maison d'Israël. Il ne souille pas la femme de son prochain et ne s'approche pas d'une femme pendant ses règles<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="EK18_7" class="v EK18_7" data-id="EK18_7">Il n'opprime personne, il rend le gage à son débiteur<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>, il ne prend rien de force par le vol. Il donne son pain à celui qui a faim et couvre d'un vêtement celui qui est nu<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="EK18_8" class="v EK18_8" data-id="EK18_8">Il ne prête pas à usure et ne prend pas d'intérêt. Il détourne sa main de l'injustice et rend son jugement selon la vérité entre un homme et un autre<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="EK18_9" class="v EK18_9" data-id="EK18_9">Il marche selon mes statuts et garde mes ordonnances pour agir avec fidélité. Celui-là est juste et il vivra, il vivra, dit Adonaï YHWH.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="EK18_10" class="v EK18_10" data-id="EK18_10">Et s'il a engendré un fils qui est un meurtrier, qui répand du sang et qui commet envers son frère l'une de ces choses,</span>

		<span class="v-num v-11">11&nbsp;</span><span id="EK18_11" class="v EK18_11" data-id="EK18_11">alors que lui n'en a commis aucune, s'il mange sur les montagnes, s'il déshonore la femme de son prochain,</span>

		<span class="v-num v-12">12&nbsp;</span><span id="EK18_12" class="v EK18_12" data-id="EK18_12">s'il opprime le malheureux et le pauvre, s'il arrache des choses de force par le vol, s'il ne rend pas le gage, s'il lève ses yeux vers les idoles et commet des abominations,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="EK18_13" class="v EK18_13" data-id="EK18_13">s'il prête avec usure et prend des intérêts, ce fils-là vivrait-il ? Il ne vivra pas. Il a commis toutes ces abominations : il mourra, il mourra, et son sang retombera sur lui.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="EK18_14" class="v EK18_14" data-id="EK18_14">Mais s'il engendre un fils qui voit tous les péchés que commet son père, qui les voit et n'agit pas de la même manière :</span>

		<span class="v-num v-15">15&nbsp;</span><span id="EK18_15" class="v EK18_15" data-id="EK18_15">s'il ne mange pas sur les montagnes et qu'il ne lève pas ses yeux vers les idoles de la maison d'Israël, s'il ne déshonore pas la femme de son prochain,</span>

		<span class="v-num v-16">16&nbsp;</span><span id="EK18_16" class="v EK18_16" data-id="EK18_16">s'il n'opprime personne, s'il ne prend pas de gages, s'il ne prend rien de force par le vol, s'il donne de son pain à celui qui a faim et couvre celui qui est nu,</span>

		<span class="v-num v-17">17&nbsp;</span><span id="EK18_17" class="v EK18_17" data-id="EK18_17">s'il retire sa main du pauvre, s'il n'exige ni usure ni intérêt, s'il garde mes ordonnances, et s'il marche selon mes statuts, il ne mourra pas pour l'iniquité de son père, mais il vivra, il vivra.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="EK18_18" class="v EK18_18" data-id="EK18_18">Mais son père, parce qu'il a pratiqué l'extorsion, qu'il a, par le vol, arraché quelque chose de force à son frère, et a fait parmi son peuple ce qui n'est pas bon, voici, il mourra pour son iniquité.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="EK18_19" class="v EK18_19" data-id="EK18_19">Mais direz-vous : Pourquoi le fils ne porte-t-il pas l'iniquité de son père<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span> ? Parce que le fils a fait ce qui était juste et droit, et qu'il a gardé toutes mes lois et les a observées ; il vivra, il vivra.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="EK18_20" class="v EK18_20" data-id="EK18_20">L'âme qui pèche est celle qui mourra. Le fils ne portera pas l'iniquité de son père, et le père ne portera pas l'iniquité de son fils. La justice du juste sera sur lui, et la méchanceté du méchant sera sur lui.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="EK18_21" class="v EK18_21" data-id="EK18_21">Si le méchant se détourne de tous ses péchés qu'il aura commis, et qu'il garde toutes mes lois, et pratique ce qui est juste et droit, il vivra, il vivra, il ne mourra pas.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="EK18_22" class="v EK18_22" data-id="EK18_22">Il ne lui sera pas fait mention de toutes ses transgressions qu'il aura commises. Il vivra à cause de la justice qu'il aura pratiquée.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="EK18_23" class="v EK18_23" data-id="EK18_23">Prendrais-je plaisir à la mort du méchant, dit Adonaï YHWH, et non plutôt à ce qu'il se détourne de ses mauvaises voies et qu'il vive ?</span>

		<span class="v-num v-24">24&nbsp;</span><span id="EK18_24" class="v EK18_24" data-id="EK18_24">Mais si le juste se détourne de sa justice et commet l'injustice, selon toutes les abominations que le méchant a l'habitude de commettre, vivra-t-il ? On ne se souviendra plus de tout ce qu'il a fait pour la justice. À cause de son infidélité qu'il a commise et de son péché par lequel il a péché, à cause de ces choses, il mourra.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="EK18_25" class="v EK18_25" data-id="EK18_25">Et vous, vous dites : La voie d'Adonaï n'est pas bien réglée. Écoutez maintenant maison d'Israël ! Ma voie n'est-elle pas bien réglée ? Ne sont-ce pas plutôt vos voies qui ne sont pas bien réglées ?</span>

		<span class="v-num v-26">26&nbsp;</span><span id="EK18_26" class="v EK18_26" data-id="EK18_26">Si le juste se détourne de sa justice et commet l'injustice, il mourra à cause de ces choses-là. Il mourra à cause de son injustice qu'il aura commise.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="EK18_27" class="v EK18_27" data-id="EK18_27">Si le méchant se détourne de sa méchanceté qu'il aura commise, et pratique ce qui est juste et droit, il fera vivre son âme.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="EK18_28" class="v EK18_28" data-id="EK18_28">Quand il verra et qu’il reviendra de toutes ses transgressions qu’il a commises, il vivra, il vivra, il ne mourra pas.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="EK18_29" class="v EK18_29" data-id="EK18_29">La maison d'Israël dit : La voie d'Adonaï YHWH n'est pas bien réglée. Ô maison d'Israël ! Mes voies ne sont-elles pas bien réglées ? Ne sont-ce pas plutôt vos voies qui ne sont pas bien réglées ?</span>

		<span class="v-num v-30">30&nbsp;</span><span id="EK18_30" class="v EK18_30" data-id="EK18_30">C'est pourquoi je jugerai chacun de vous selon ses voies, ô maison d'Israël ! dit Adonaï YHWH. Revenez, et détournez-vous de toutes vos transgressions, afin que l'iniquité ne devienne pas pour vous une pierre d'achoppement !</span>

		<span class="v-num v-31">31&nbsp;</span><span id="EK18_31" class="v EK18_31" data-id="EK18_31">Rejetez loin de vous toutes les transgressions par lesquelles vous avez péché ! Faites-vous un nouveau cœur et un esprit nouveau ! Pourquoi mourriez-vous, ô maison d'Israël ?</span>

		<span class="v-num v-32">32&nbsp;</span><span id="EK18_32" class="v EK18_32" data-id="EK18_32">Car je ne prends pas de plaisir à la mort de celui qui meurt, dit Adonaï YHWH. Convertissez-vous donc et vivez<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> !</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">18:2</a><span class="text">Jé. 31:29 ; La. 5:7.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">18:6</a><span class="text">Lé. 18:19, 20:18.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">18:7</a><span class="text">Ex. 22:26 ; De. 24:12-13.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">18:7</a><span class="text">De. 15:11 ; Es. 58:7.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">18:8</a><span class="text">Ex. 22:25 ; Lé. 25:35-37 ; De. 23:19.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">18:19</a><span class="text">Ex. 20:5 ; De. 5:9.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">18:32</a><span class="text">Ac. 3:19-20.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="EK17.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="EK19.html">&gt;</a>
</div></div>
</body>
</html>